ASM agent error when trying to use an updated version of the Json jar library